{
	"description": "项目配置文件。",
	"setting": {
		"urlCheck": true,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true
	},
	"compileType": "miniprogram",
	"libVersion": "1.9.92",
	"appid": "wx9e3f68fa2172f1c7",
	"projectname": "daliangzao-zhuomian",
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"list": []
		},
		"miniprogram": {
			"current": 20,
			"list": [
				{
					"id": 0,
					"name": "定制",
					"pathName": "customized/pages/index/index",
					"query": ""
				},
				{
					"id": 1,
					"name": "made",
					"pathName": "customized/pages/made/made",
					"query": ""
				},
				{
					"id": 2,
					"name": "定制img",
					"pathName": "customized/pages/made/madeImg/madeImg",
					"query": ""
				},
				{
					"id": 3,
					"name": "定制文字",
					"pathName": "customized/pages/made/madeFont/madeFont",
					"query": ""
				},
				{
					"id": 4,
					"name": "合成",
					"pathName": "customized/pages/made/comb/comb",
					"query": ""
				},
				{
					"id": 5,
					"name": "accounts",
					"pathName": "customized/pages/accounts/accounts",
					"query": "",
					"scene": null
				},
				{
					"id": 6,
					"name": "car",
					"pathName": "customized/pages/car/car",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "地址",
					"pathName": "customized/pages/address/address",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "user",
					"pathName": "customized/pages/user/user",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "address",
					"pathName": "customized/pages/address/address",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "新增地址",
					"pathName": "customized/pages/address/add/add",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "accounts",
					"pathName": "customized/pages/order/order",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "order",
					"pathName": "customized/pages/order/order",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "result",
					"pathName": "customized/pages/result/result",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "index",
					"pathName": "customized/pages/index/index",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "详情",
					"pathName": "customized/pages/goodsDetail/goodsDetail",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "shop-分类",
					"pathName": "newsShop/pages/kind/index",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "改版-我的",
					"pathName": "newsShop/pages/mine/mine",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "shop-订单列表",
					"pathName": "newsShop/pages/orderList/orderList",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "classify",
					"pathName": "newsShop/pages/kind/index",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "selGift",
					"pathName": "newsShop/pages/patternMenu/patternMenu",
					"scene": null
				}
			]
		}
	}
}